class_name DefendCombatTactic extends CombatTactic

func get_offensive_stats(_stats: DeployedUnitStats) -> Variant:
	return null

func get_relevant_defense(stats: DeployedUnitStats) -> int:
	return stats.phys_def

func deals_damage() -> bool:
	return false
